/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

@font-face {
font-family: NoyhSlimlight;
src: url(/wp-content/Fonts/NoyhSlimlight.otf);
}
.showfilterb {
	display: none;

}
.related.products span.product-categories {
    display:none !important;
}
.woocommerce #content .quantity .minus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce .quantity .plus, .woocommerce-page #content .quantity .minus, .woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page .quantity .plus {
    background: #000  !important;
}
button.single_add_to_cart_button.qbutton.button.alt {
    width: 150px !IMPORTANT;
}
.woocommerce div.product .quantity {
    float: left;
}
form.cart {
    width: 100%;
}
button.single_add_to_cart_button.qbutton.button.alt {
    width: 150px !IMPORTANT;
    text-align: center;
}
.single-product p.price {
    float: left;
    padding-right: 10px;
    margin-bottom: 0;
}
td.wdr_td_body_title {
    padding: inherit;
}
woocommerce aside ul.product_list_widget li span.amount, .woocommerce ul.products li.product .price, .woocommerce ul.products li.product span.product-categories a, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product span.product-categories a, aside ul.product_list_widget li span.amount {
    font-family: 'open sans' !important;
}
p.woocommerce-result-count {
    display: none !IMPORTANT;
}
.wcpscwc-design-1 .wcpscwc-product-slider button.slick-arrow {
    background-color: rgb(255 255 255 / 0%) !important;
}

.footer_top .container {
    padding: 0 !IMPORTANT;
    margin: 0 !IMPORTANT;
}
nav.mobile_menu ul li {
    margin: 0;
    padding: 0;
    position: relative;
    border-bottom: 1px solid #000000;
}
.shopping_cart_outer {
    position: relative;
    left: 35px;
    z-index: 999999;
}
i.fa.fa-shopping-cart {
    color: #0000 !IMPORTANT;
}
.header_bottom_widget.widget_cnss_widget {
    width: 32px !important;
}
.ubermenu-skin-black-white-2 {
    border: none !important;
}
.clearfix.summary-inner  span.woocommerce-Price-amount.amount {
    font-size: 30px !important;
    font-style: normal;
    font-weight: 700;
    color: #000000;
}
.ubermenu-skin-black-white-2 {
    background: unset !important;;
    background-color: #383838 !important;
    box-shadow: none !important;;
    -webkit-box-shadow: none !important;
}

.clearfix.summary-inner  .woocommerce-variation-price {
    font-size: 15px !important;
    margin-bottom: 20px;
        color: #000000;
         font-weight: 100;
}


label.woocommerce-form__label {
    font-size: 15px !IMPORTANT;
    font-weight: 400 !IMPORTANT;
    line-height: normal;
}
a.button {
    text-align: center !important;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.inline {
    display: block !IMPORTANT;
    width: 200px;
    float: left;
}
.woocommerce form.checkout h3, .woocommerce-page form.checkout h3, p#billing_country_field,span.woocommerce-input-wrapper strong{
    margin-bottom: 10px !IMPORTANT;
    padding: 0 !IMPORTANT;
}
input#mailchimp_woocommerce_newsletter {
    float: left;
    margin-right: 8px;
}
.woocommerce-privacy-policy-text p {
    font-size: 12px;

    line-height: 20px;
    margin-bottom: 20px;
}
.woocommerce #payment ul.payment_methods li, .woocommerce #payment ul.payment_methods li label, .woocommerce #payment ul.payment_methods li p {
    font-size: 13px !IMPORTANT;
}
.woocommerce input, span#select2-billing_country-container, span#select2-billing_state-container {
    font-size: 16px !IMPORTANT;
    color: #8e8e8e;
}

.woocommerce #payment ul.payment_methods li label img {
    margin: 0 10px 0px 10px;
    position: relative;
    top: 24px;
}

form.checkout.woocommerce-checkout input, textarea#order_comments {
    font-size: 15px !important;
}
.woocommerce-account table.shop_table td span.amount, .woocommerce-checkout table.shop_table td span.amount {
  
    color: #000 !important;
    font-weight: 400;
    font-size: 15px;
}
span.woocommerce-input-wrapper strong, .woocommerce .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-page table.my_account_orders thead tr th {
    font-family: 'NoyhSlimlight';
    text-transform: uppercase;
    font-size: 15px;
    padding-left: 0;
}
.woocommerce form.checkout table.shop_table td, .woocommerce form.checkout table.shop_table th {
    padding-left: 0;
    font-size: 15px;
    color: #000;
}

.woocommerce table tr td {
    background: 0 0;
    color: #393939;
    font-size: 15px;
}
.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a {
    color: #212121;
    font-size: 15px;
}
.woocommerce-cart span.woocommerce-Price-amount.amount {
    font-size: 15px !IMPORTANT;
    font-weight: normal;
    color: #000 !important;
}
table.cart th {
    font-family: 'NoyhSlimlight' !important;
    text-transform: uppercase;
    font-size: 17px !important;
}
ul.ubermenu-submenu.ubermenu-submenu-id-4937.ubermenu-submenu-type-auto.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width a {
    font-weight: 100;
}

.price_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    background: #e0e0e0;
}
.ubermenu-skin-minimal a {
    font-weight: 100 !IMPORTANT;
}
.ui-slider-range.ui-widget-header.ui-corner-all {
    background: #848484 !important;
}
button.button.woof_reset_search_form {
    float: left !important;
}
span.showfilterb {
    color: #000000;
    text-transform: uppercase;
    border: 1px solid #e6e6e6;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.header_top p {
    font-size: 12pt;
    color: #000;
    font-weight: 600;
}
.cart_totals.calculated_shipping {
    border: 1px solid #e0dede;
    padding: 20px;
    box-sizing: border-box;
}
a.shipping-calculator-button {
    font-size: 18px;
    letter-spacing: normal;
}
.cart_totals {
    padding: 20px;
    border: 1px solid #e0dede;
}
section.shipping-calculator-form {
    display: block !important;
}
section.shipping-calculator-form {
    text-align: right;
    float: right;
}
a.shipping-calculator-button {
    font-size: 18px;
    letter-spacing: normal;
    width: 300px;
    float: right;
    text-align: left;
}
a.checkout-button.button.alt.wc-forward {
    float: right;
    clear: both;
}
section.shipping-calculator-form {
    width: 300px;
    clear: both;
    padding-top: 10px;
}
span.select2.select2-container.select2-container--default {
    width: 100% !IMPORTANT;
    font-size: 15px !important;
}
input#calc_shipping_postcode {
    font-size: 15px;
}
.ppom-wrapper:nth-child(2) {
    display: none !IMPORTANT;
}
.carediv {
    width: 70%;
    float: left;
}
.woocommerce div.product div.product_meta>span, span.metafueld {
    min-height: 19px;
}

.fa-address-book:before {
    content: "\f007" !important;
}


span.aws_result_title {
  font-family: 'Open Sans', sans-serif;
}


.carediv h4 {
    margin-bottom: 20px;
    color: #7d7d7d;
}
p.makeyour {
    font-size: 15px;
    background: #e8e8e8;
    padding: 10px;
    text-align: center;
    opacity: 0.8;
}
h3.thisish {
    text-align: left;
    margin-bottom: 10px;
    font-size: 17px;
}
a.icare.qbutton {
    margin-top: 20px;
}
.woocommerce-cart span.woocommerce-Price-amount.amount {
    font-size: 15px !IMPORTANT;
}

p.makeyour {
    font-size: 15px;
    background: #e8e8e8;
    padding: 10px;
    text-align: center;
    opacity: 0.8;
    width: 300px;
    float:right;
}

a.checkout-button.button.alt.wc-forward {
    padding: 10px;
}
p.freshmaker {
    margin-bottom: 20px;
    font-weight: 600;
}
form.woocommerce-cart-form {
    margin-bottom: 00px !IMPORTANT;
}



p.freshmaker {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    text-align: left;
}
a.checkout-button.button.alt.wc-forward {
    float: right;
    margin-bottom: 30px;
    line-height: normal;
}
strong.product-quantity {
    font-weight: 400;
}
p.freshmaker .qbutton {
    margin-top: 10px;
    background: #a6a6a6;
    border: 2px solid #a6a6a6;
    width: 100%;
    text-align: center;
    box-sizing: border-box !IMPORTANT;
    line-height: normal;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    display: none;
}
table.shop_table.shop_table_responsive {
    float: right;
}
.woocommerce div.cart-collaterals div.cart_totals, .woocommerce-page .div.cart-collaterals div.cart_totals {
    text-align: center;
    float: left;
    width: 100%;
    margin-bottom: 31px;
    box-sizing: border-box;
}

ul.woof_list.woof_list_checkbox .content ol, .content ul ul {
    padding: 0;
    margin: 0 !important;
}
img.attachment-shop_thumbnail.size-shop_thumbnail {
    margin-right: 10px;
}
ul.woof_list input[type="checkbox" i] {
      background: #fff !important;
      border:none !important;
    -moz-appearance: none !important;
-webkit-appearance: none !important;
  appearance:         none !important;

}
.product_meta span.posted_in {
    text-align: right;
}
.product_meta span.sku {
    width: 50%;
    float: left;
    text-align: right;
}
.product_meta span.sku-title,.product_meta  span.sku, .product_meta span.sku-title a, .product_meta span.sku a ,span.posted_in a{
    font-size: 14px !IMPORTANT;
}
.product_meta span.sku-title, .product_meta span.posted_in, .product_meta span.sku {
    margin-bottom: 10px;
}
.product_meta span.sku-title{
       width: 50%;
    float: left;
    text-align: left;

}

.popup_menu_holder {

    background-color: rgba(255, 255, 255, 0.98);
    }
h2, h2 a, h5, h5 a {
    color: #000000;
}
nav.popup_menu .aws-container{
margin-left: auto;
margin-right:auto;
margin-top: 30px;
}
.product_meta {
    color: #3c3c3c;
  
}
div#tab-description {
  
}
.product_meta a {
    text-decoration: underline;
}
.product_meta span.sku-title {
    text-transform: uppercase;
    line-height: 15px;
    letter-spacing: normal !important;
}
.woocommerce div.product div.product_meta>.social_share_list_holder>span, .woocommerce div.product div.product_meta>span{
    font-weight: normal;
}



.woocommerce div.product div.product_meta>span, span.metafueld {
    font-size: 14px !important;
    margin-bottom: 5px;
}
header.scrolled nav.main_menu ul li a, header nav.main_menu ul li a { 
    line-height: 40px !important;
}
.product_meta p, .product_meta a {
    font-size: 14px;
    font-weight: 500;
}

ul.woof_list.woof_list_checkbox input {

    outline: none;
    -moz-appearance: none !important;
-webkit-appearance: none !important;
}
ul.woof_childs_list li {
    margin: 0px !IMPORTANT;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #f9f9f9 !important;
}
.product_info_box {
    min-height: 125px !important;
}
.woocommerce input, span#select2-billing_country-container, span#select2-billing_state-container {
    font-size: 16px !IMPORTANT;
}
ul.tabs.clearfix.tabs-nav {
    display: none !important;
}
p.woocommerce-result-count {
    font-size: 12px;
    font-weight: 100 !important;
}
.footer_bottom p {
    font-size: 12px;
}
.clearfix.summary-inner {
    margin-bottom: 10px;
}

h2.product_title.entry-title,.clearfix.summary-inner span.woocommerce-Price-amount.amount {
    margin-bottom: 20px !IMPORTANT;
    font-family: 'open sans';
    font-size: 20px  !IMPORTANT;;
    line-height: 25px !IMPORTANT;
    letter-spacing: normal !important;
}
.woocommerce .button, .woocommerce-page .button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce-page input[type="submit"]:not(.qode_search_field), .woocommerce input[type="submit"]:not(.qode_search_field), .woocommerce ul.products li.product .added_to_cart, .woocommerce.single-product button.single_add_to_cart_button:hover, .woocommerce .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover {
    border-color: #000000;
    color: #fff;
    background: #000;
}
.woocommerce ul.products li.product span.product-title, .woocommerce ul.products li.product span.product-title a {
    line-height: normal;
    font-size: 12px;
}
.content ul li {
    font-size: 20px;
}
input.submit.buy.button {
    font-size: 12px !IMPORTANT;
}
form#eway_credit_card_form {
    margin-bottom: 100px;
    }
    .woocommerce p.form-row label {
    display: block;
    margin-bottom: 3px;
    font-size: 12px;
    font-weight: 600;
}
.cart_totals.calculated_shipping table {
    color: #000;
}
ul.order_details li, ul.order_details li strong {
    font-size: 15px !IMPORTANT;
    font-weight: 500 !IMPORTANT;
    color: #000;
}
.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a {
    color: #212121;
}


tr.shipping li {
    list-style: none;
    font-size: 15px !important;
}
.footer_top table tr td {
    color: #fff;
}
.footer_top ul.cnss-social-icon li a {
    background: #252525 !important;
    color: #f0f0f0  !important;
}
i.ubermenu-sub-indicator.fas.fa-angle-down {
    font-weight: 600;
    font-size: 12px;
}
.footer_top ul.cnss-social-icon li.cn-fa-icon a {
    background: #000 !important;
}
.footer_top ul.cnss-social-icon li.cn-fa-icon a:hover{
color: #f2b58f !important;
   background: #000 !important;

}
div#rev_slider_5_1 .aws-container {

    left: auto !important;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    font-size: 20px !IMPORTANT;
    max-width: 500px;
    width: 80%;
}
div#rev_slider_5_1 form.aws-search-form.aws-show-clear {
    height: 60px;
    background: #ffffffe6;
}
input.aws-search-field {
    font-family: roboto !IMPORTANT;
    font-size: 16px !IMPORTANT;
        border: 1px solid #c7c7c7 !important;

}

div#rev_slider_5_1 .aws-container .aws-show-clear .aws-search-field {
    padding-right: 40px;
    font-size: 40px !IMPORTANT;
    font-weight: 100 !IMPORTANT;
}

body .header_bottom_widget.widget_cnss_widget {
    padding-top: 0px !important;
    float: none;
}
.shopping_cart_inner {
    height: auto !important;
}
.widget_woocommerce-dropdown-cart {
    display: inline-block;
    height: inherit !important;
    vertical-align: middle;
}
ul.ubermenu-submenu {
    border: none !important;
}

.content ul {
    margin-bottom: 20px !important ;
}

.ubermenu-skin-minimal .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-active > .ubermenu-target{

        color: #616161 !important;
}

.content.content_top_margin {
    margin-top: 182px !important;
}
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #616161 !important;
    background: transparent;
}
.container_inner.default_template_holder.clearfix {
    padding-top: 0 !IMPORTANT;
}
ul.cnss-social-icon {
    padding-right: 15px;
}
.shopping_cart_header .header_cart i {
    font-size: 18px !important;
}
.shopbutt a.qbutton {
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    box-sizing: border-box !important;
    height: auto;
        margin-bottom: 10px;
}
.vc_custom_1534815560093 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}
.shoptile img {
    margin-bottom: 10px !IMPORTANT;
}
.shopbutt {
    margin-top: 50px;
}
.latest_post_text h4, .latest_post_text h4 a {
    font-size: 18px !important;
    text-align: center;
    line-height: 26px !IMPORTANT;
}
p {
    margin-bottom: 10px;
}

span.ui-slider-handle.ui-state-default.ui-corner-all {
    background-color: #00BCD4 !important;
    border: 2px solid #00BCD4 !important;
    position: relative;
    top: -3px !IMPORTANT;
}
.latest_post_holder.boxes>ul>li .latest_post {
    padding: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
nav.main_menu.drop_down.right {
    max-width: 70%;
}
.header_bottom_widget.widget_cnss_widget {
    padding-top: 30px !important;
    width: auto;
    float: left;
}
@font-face {
font-family: NoyhSlimlight;
src: url(/wp-content/Fonts/NoyhSlimLight.otf);
}

nav.mobile_menu {
    /*DISPLAY: NONE;*/
}
div#ff-stream-1 {
    min-height: 340px !IMPORTANT;
}
nav#ubermenu-main-23-top-navigation-2 {
    height: 100px;
    display: table !important;
}
header.fixed.scrolled .header_bottom{
    background-color: #000 !important;
}
.product-search-results .entry a, .product-search-results .search-results .entry a {
    height: 30px;
    line-height: 30px;
    font-size: 20px !important;
    font-weight: 700;
}
.header_top .left {
    float: left;
    width: 100%;
}
.header-widget.widget_text.header-left-widget {
    width: 100%;
    text-align: center;
    font-weight: 700;
}
.header_top {

}
.header_top p {
    font-size: 12pt;
}
p {

    color: rgba(51, 51, 51, 1);
    font-weight: 300;
      font-size: 15px;
    line-height: 24px;
}

ul#ubermenu-nav-main-23-top-navigation {
    display: table-cell;
    vertical-align: middle;
}
nav.main_menu.drop_down.right {
    height: 100px;
    display: table;
}
.drop_down .second .inner > ul > li > a, .drop_down .second .inner > ul > li > h4, .drop_down .wide .second .inner > ul > li > h4, .drop_down .wide .second .inner > ul > li > a, .drop_down .wide .second ul li ul li.menu-item-has-children > a, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a, .drop_down .wide .second .inner > ul li.sub .flexslider ul li h4 a, .drop_down .wide .second .inner > ul li .flexslider ul li h4 a, .drop_down .wide .second .inner > ul li.sub .flexslider ul li h4, .drop_down .wide .second .inner > ul li .flexslider ul li h4, .header_bottom .qode-login-register-widget.qode-user-logged-in .qode-login-dropdown li a {
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
    font-family: NoyhSlimlight !important;
    text-transform: uppercase;
}
.title_outer.animate_title_area.title_text_shadow.with_image {
    height: auto !IMPORTANT;
}
.latest_post_text h4 {
    font-size: 40px;
    line-height: 45px;
}


.woof_text_search_container input[type='search'] {
    -webkit-appearance: none;
    border: none;
    background: #e0e0e0;
    color: #000 !IMPORTANT;
    border-radius: 0px !important;
    font-size: 20px;
}
.ubermenu-item-level-2 ul li a {
    -o-transition: color .2s ease-out, background 0.2s ease-in;
    -ms-transition: color .2s ease-out, background 0.2s ease-in;
    -moz-transition: color .2s ease-out, background 0.2s ease-in;
    -webkit-transition: color .2s ease-out, background 0.2s ease-in;
    transition: color .2s ease-out, background 0.2s ease-in;
}
.ubermenu-item-level-2 ul li a:hover {
    background: #f9f8f8 !important;

}
.title h1 {
    color: #ffffff;
    font-size: 200px;
    border-top: 13px solid;
    line-height: 200px;
}
div#catsub h2 {
    color: #fff;
    font-weight: normal;
}





.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item>.ubermenu-submenu.ubermenu-submenu-type-mega {
    overflow: hidden;
    box-sizing: border-box;
    border: none !important;
}
.ubermenu-item-level-2 ul li a{
    background: #f9f9f9 !IMPORTANT;
}

.ubermenu-item-level-3 ul {
    border-right: none !important;
}
.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    background: transparent;
}
wrapper {
    background: #fff !important;
}

.ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color: #e8dcca;
    background: transparent;
}
.ubermenu-skin-minimal .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent;
}
li.ubermenu-autocolumn.menu-item-29-col-1.ubermenu-item-level-1.ubermenu-column.ubermenu-column-1-3.ubermenu-has-submenu-stack.ubermenu-item-type-column.ubermenu-column-id-29-col-1 {
    border: 1px solid #dcdcdc;
    border-top: none;
    border-bottom: none;
}
ul.ubermenu-submenu.ubermenu-submenu-id-30.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width a {
    color: #000;
}
ul.ubermenu-submenu.ubermenu-submenu-id-31.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width a {
    color: #000;
}
.wcpscwc-product-addtocart {
    text-align: center !important;
}
div#featuredcat {

    margin-top: 20px;
    margin-bottom: 20px;
    padding: 20px;
}
div#featuredcat h2 {
    text-align: center;
}
ul.slick-dots {
    display: none !IMPORTANT;
}
.wcpscwc-design-1 .slick-list {
    padding-bottom: 40px !important;
    margin-bottom: 40px;


}
.wcpscwc-medium-12.wcpscwc-columns {
    margin-bottom: 10px;
}
.wcpscwc-design-1 .wcpscwc-product-image-wrapper {
    height: 300px;
    background: #ffffff !important;
    margin-bottom: 10px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    position: relative;
}
.wcpscwc-design-1 .wcpscwc-product-category {
    font-size: 15px;
    color: #a5a5a5;
    line-height: normal;
    margin: 0 0 5px;
    display: none !important;
}
.wcpscwc-design-1 .wcpscwc-product-addtocart .product_type_variable, .wcpscwc-design-1 .wcpscwc-product-addtocart .product_type_simple, .wcpscwc-design-1 .wcpscwc-product-addtocart .add_to_cart_button {
    background: #fff !important;
    border: 2px solid #000 !important;
    color: #000 !important;
    font-weight: 800 !important;
    position: relative;
    width: auto;
    height: 38px;
    line-height: 34px !important;
    margin: 0;
    padding: 0 22px !important;
    font-family: 'helvetica';
    -ms-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -webkit-box-sizing: border-box!important;
    -moz-box-sizing: border-box!important;
    box-sizing: border-box!important;
}
.wcpscwc-design-1 .wcpscwc-product-addtocart .product_type_variable:hover, .wcpscwc-design-1 .wcpscwc-product-addtocart .product_type_simple:hover, .wcpscwc-design-1 .wcpscwc-product-addtocart .add_to_cart_button:hover {
    background: #fff !IMPORTANT;
    color: #000 !important;
}
.wcpscwc-product-slide {
    text-align: center;
}
.header_bottom.clearfix {
    background: #000 !important;
    display: flex;
    align-items: center;
}
.footer_top p, .footer_top a {
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}
.footer_top .widget {
    margin: 0 0 5px;
}

input#product-search-field-0 {
    border:1px solid #c1c1c1;
    padding-top: 10px !important;
}
.footer_top_holder {
    display: block;
    background-color: #000000;
}
li#menu-item-90 {
    height: 77px;
    padding: 20px 15px;
}
.product-search-results .entry span.description {
    display: none;
    font-size: 85%;
}
.product-search-results .entry span.description, .product-search-results .entry span.price, .product-search-results .wps_add_to_cart {
    display: none !important;

}

ul.ubermenu-submenu a {
    color: #000 !important;
}
.shopping_cart_dropdown {
    background: #fff;
}
nav#ubermenu-main-23-top-navigation-2 {
    width: 100%;
    max-width: 1000px;
}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {
    margin-top: 18px !important;
}

.product-search-results .entry span.title {
    background: rgba(255, 255, 255, 0);
    font-size: 13px !important;
    color: #000;
}
input#product-search-field-0 {
    font-size: 18px;
    padding: 5px;
    color: #000;
}
input#product-search-field-0 {
    width: 400px;
}

.ubermenu-skin-minimal .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-minimal .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
    background: transparent;
    color: #ffffff;
}
span.product-search-field-clear {
    display: none;
}

ul.ubermenu-submenu.ubermenu-submenu-id-37.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width.ubermenu-submenu-content-align-center.ubermenu-autoclear a {
    color: #000 !IMPORTANT;
}
nav.main_menu.drop_down {
    width: 100% !important;
}

a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
}



.woocommerce aside.sidebar .widget h4 {
    padding: 0 18px;
    line-height: 49px;
    margin-bottom: 28px;
    letter-spacing: 1px;
      font-family: NoyhSlimlight !important;
    text-transform: uppercase !important;
    font-size: 17px;
}


.drop_down .wide .second .inner ul li.sub ul li a, .drop_down .wide .second ul li ul li a, .drop_down .second .inner ul li.sub ul li a{

  color: #ffffff;
    font-size: 40px;
    font-weight: 700;

    text-transform: uppercase;

}

span.product-title {
    text-transform: uppercase !important;
    font-size: 20px;
}


nav.main_menu>ul>li>a {


  font-family: NoyhSlimlight !important;
    text-transform: uppercase;  
}

ul.tabs.clearfix.tabs-nav, ul.tabs.clearfix.tabs-nav a {
      font-family: NoyhSlimlight;
    font-size: 20px !IMPORTANT;
    text-transform: uppercase !important;
}
.header_bottom_right_widget_holder {
    display: block !important;
}

.woocommerce div.product div.product_meta>span a, span.metafueld a {
  
    font-size: 20px;
}
ul.ubermenu-submenu a {
    font-size: 14px !IMPORTANT;
}

.justi p {
    color: rgba(51, 51, 51, 1);
    font-size: 15px;
    line-height: 24px;
     font-weight: 300;
    text-align: justify !IMPORTANT;
}
.footer_top a, .footer_top p {
    font-size: 13px;
    text-align: left;
}
.footer_top .widget_nav_menu li.menu-item a {
    margin-bottom: 4px;
}
h1, h2, h3 {
   font-family: 'NoyhSlimlight';
    text-transform: uppercase;
}
.woocommerce div.product div.product_meta>span,span.metafueld{
  
    font-size: 20px;
}
.footer_top tbody {
    color: #fff;
}

a.icare.qbutton {
    margin-top: 20px !IMPORTANT;
}

.footer_top  tbody td,.footer_top tbody th {
    border: 1px solid #777;
}

.q_tabs .tabs-nav li.active a {    background: #0000;
    color: #393939;
    font-size: 15px;
    padding: 0px;
    text-transform: none;
    letter-spacing: normal;
    font-weight: 600;
}

section.side_menu.right li#menu-item-163 {
    display: none;
}
.live-but a.qbutton {    font-size: 12px !IMPORTANT;
    padding: 0px !IMPORTANT;
    padding-left: 10px !IMPORTANT;
    padding-right: 10px !IMPORTANT;
    border-radius: 5px;
}
table.shop_attributes {
    display: none;
}


div#tab-description {    padding: 0;
    font-size: 16px;
       color: #3e3e3e;
    border-top: 1px solid #a6a6a6;
    padding-top: 20px;
}


.drop_down .narrow .second .inner ul li:hover {    background: #060e3a;
}


span.onsale.onsale-outter {    border-radius: 1000px;
    background: #fd7878 !important;
}


label.woof_checkbox_label {
    font-weight: 200;
    font-style: normal;
    font-size: 14px;
    color: #000;
}
ul.woof_list.woof_list_checkbox input:before {    width: 18px;
    height: 18px;
    border-radius: 15px;
    top: 5px;
    left: 0px;
    position: relative;
    background-color: #ffffff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid #505050;
}

ul.woof_list.woof_list_checkbox input:checked:after {    width: 12px;
    height: 12px;
    border-radius: 20px;
    top: -15px;
    left: 3px;
    position: relative;
    background-color: rgb(0, 0, 0);
    content: '';
    display: inline-block;
    visibility: visible;
    border: 1px solid rgb(0, 0, 0);
    display: block;
}

ul.woof_list.woof_list_checkbox input {    -webkit-appearance: none;
    outline: none;
}

.woof_products_top_panel li span {    padding-right: 16px;
    background: url(/../wp-content/themes/stockholm-child/delete.png);
    background-size: 12px 12px;
    background-repeat: no-repeat;
    background-position: right;
}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop {
    margin-top: 0px !important;
}
.woof_container h4 {    font-weight: 500;
    background: #ffffff !important;
    COLOR: #000 !IMPORTANT;
    text-transform: none;
    font-size: 15px;
    margin-bottom: 0px !IMPORTANT;
}
 


a.woof_front_toggle {    width: 100%;
    position: absolute;
    left: 0px;
    padding-left: 5px;
    font-size: 20px;
    font-weight: 600;
}

.product_meta {    color: #3c3c3c;
}

.product_meta a {    color: #3e3e3e !important;
}

.product_meta a:hover {    color: #fd7878 !important;
}

.q_tabs.boxed.woocommerce-tabs {    margin-top: 0px !important;
}

.drop_down .second .inner ul li.sub a i.q_menu_arrow {
    position: absolute;
    top: 25%;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    color: inherit;
    font-size: inherit;
    margin: -6px 0 0;
}
div.woof_info_popup {    position: fixed;
    top: 0 !important;
    left: 0 !IMPORTANT;
    z-index: 10001;
    display: none;
    overflow: hidden;
    padding: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.81);
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    
    box-shadow: none !important;
    
    color: #fff;
    font-size: 22px;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 250px;
}

.product_info_box {    text-align: center;
}



span.metafueld {    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-right: 10px;
}

span.product-title {
    font-size: 15px;
    letter-spacing: .8px !important;
}

span.woocommerce-Price-amount.amount {    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    color: #444444;
}

h2.product_title.entry-title {    margin-bottom: 20px !IMPORTANT;
}

span.woocommerce-Price-amount.amount {    font-style: normal !important;
}

span.single-onsale.onsale-outter {    border-radius: 1000px;
    background: #fd7878 !important;
}

.tax-product_cat.term-wine .woof_container_breweries {    display: none;
}

body.archive.tax-product_cat.term-beer .woof_container_varieties {    display: none !important;
}
.mobile_menu_button {
    display: none !important;
}
ul.ubermenu-submenu span.ubermenu-target-title.ubermenu-target-text {
    font-size: 12px !important;
}
@media only screen and (max-width: 1350px) {

span.ubermenu-target-title.ubermenu-target-text{

       font-size: 13px; 
}

}


@media only screen and (max-width: 1250px) {
    input#product-search-field-0 {

    max-width: 120px ;
    font-size: 12px;



    }




.q_logo img {
    max-height: 70px;

}

}





@media only screen and (min-width: 1000px) {
    .title h1 {    color: #ffffff;
    font-size: 200px;
    border-top: 13px solid;
}
.container {
    margin-top: 157px;
}
body.home .container {
    margin-top: 107px;
}

.woocommerce form.checkout table.shop_table th:first-child {
    width: 60%;
}

.woocommerce div.product .images .thumbnails a img {
    max-width: 100%;
    display: block;
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
}
.side_menu_button {
    display: none;
}
}
@media only screen and (max-width: 1000px) {
.side_menu_button_wrapper.right {
    height: 0;
}
a.cart-contents.menu-item {

    padding-right: 10px;
}
.header_bottom_widget.widget_cnss_widget {
    display: none;
}
ul#menu-main-menu-top-1 {
    height: 100vh;
}
body.home .container {
    margin-top: 0px;
}
.container {
    margin-top: 50px;
}
}
@media only screen and (max-width: 769px) {
.woocommerce div.product .images .thumbnails a img {
    max-width: 100%;
    display: block;
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
}
.carediv {
    width: 100%;
}

.header_bottom_widget.widget_cnss_widget {
    display: none;
}
.wcpscwc-product-addtocart {
    display: none;
}

.wcpscwc-product-price {
    display: none;
}
.wcpscwc-design-1 .slick-list {
    padding-bottom: 0px !important;
    margin-bottom: 0px;
}
.wcpscwc-design-1 .wcpscwc-product-image-wrapper {
    height: 250px;
}
.wcpscwc-product-title {
    margin-top: 10px !IMPORTANT;
}
.wcpscwc-design-1 .wcpscwc-product-slider button.slick-arrow{
opacity: 1 !important;
}
.wcpscwc-design-1 .wcpscwc-product-title a {
    font-size: 12px !IMPORTANT;
    line-height: normal;
}
.wcpscwc-design-1 .wcpscwc-product-title  {
    line-height: 12px;
}

.wcpscwc-product-image-wrapper {
    margin-bottom: 0 !IMPORTANT;
}

div#featuredcat h2 {
    font-size: 27px;
    padding-bottom: 20px;
}
aside.sidebar .widget {
    margin: 0 0 0px;
}

.woof_redraw_zone {
    opacity: 0;
    height:0px;
}
.woocommerce.widget_price_filter {
    margin-top: 35px;
}
.woocommerce .woocommerce-result-count {
    margin-top: 0 !important;
    margin-bottom: 10px;
}
.tax-product_cat .woocommerce .content .container .column1, .woocommerce-page .content .container .column1 {
    margin-bottom: 10px;
}
span.showfilterb {
    color: #999999;
    text-transform: uppercase;
    border: 1px solid #e6e6e6;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left !important;
    font-size: 16px;
    text-transform: none;
    font-weight: 400;
    letter-spacing: normal;
    font-family: 'open sans';
    width: 100% !important;
    box-sizing: border-box;
}
div#featuredcat {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 0;
}
.widget.WOOF_Widget.widget_price_filter {
    display: none;
}
.showfilterb {
	display: block;

}
.price_slider_wrapper .price_label {
    font-size: 15px !important;
    text-align: center !IMPORTANT;
    width: 100%;
}
.woocommerce aside.sidebar .widget h4 {
    padding: 0 18px;
    line-height: normal;
    letter-spacing: 1px;
    font-family: NoyhSlimlight !important;
    text-transform: uppercase !important;
    font-size: 17px;
}
table.shop_table.shop_table_responsive {
    float: left;
}

ul.woof_list.woof_list_checkbox input:checked:after {
 
    top: -16px;

}
a.checkout-button.button.alt.wc-forward {
    float: left;
    margin-bottom: 30px;
    line-height: normal;
}
tr.shipping label {
    font-size: 11px;
}
tr.shipping span.woocommerce-Price-amount.amount {
    font-size: 13px !IMPORTANT;
}
div#rev_slider_5_1 .aws-container {

    left: auto !important;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    font-size: 14px !IMPORTANT;
    max-width: 500px;
    width: 65%;
}

.header_bottom_right_widget_holder {
    /*display: none !important;*/
}
div#rev_slider_5_1 .aws-container .aws-show-clear .aws-search-field {
    padding-right: 40px;
    font-size: 20px !IMPORTANT;
    font-weight: 300 !IMPORTANT;
}
}
@media only screen and (min-width: 600px) {
.woocommerce-cart .button {
    width: 200px !IMPORTANT;
}
}
@media only screen and (max-width: 600px) {

.woocommerce table.cart td.actions input[type=submit],input#coupon_code {
    width: 100% !IMPORTANT;
}
 .woocommerce div.product .cart .quantity, .woocommerce-cart .quantity {
    margin-bottom: 20px;
}


p {
    font-size: 12pt;
}
.woocommerce ul.products li.product .product_info_box, .woocommerce-page ul.products li.product .product_info_box {
    background-color: #fff;
    padding: 0px 5px 21px;
}
span.product-categories a {
    font-style: normal !important;
    letter-spacing: normal !important;
    color: #949494 !important;
    font-size: 10px !IMPORTANT;
}
span.woocommerce-Price-amount.amount {
    font-size: 10px;
    font-style: normal;
 
}
.product_info_box {
    line-height: 15px;
}
.woocommerce ul.products li.product span.product-title, .woocommerce ul.products li.product span.product-title a {
    font-size: 10px !important;
    letter-spacing: normal !important;
}
.product_info_box {
    min-height: 102px !important;
    padding-bottom: 0px !IMPORTANT;
}
.woocommerce ul.products li.product .image-wrapper {
    margin-bottom: 10px !IMPORTANT;
}
section.shipping-calculator-form, a.shipping-calculator-button,.woocommerce-page .button {
    width: 100% !IMPORTANT;
}
a.checkout-button.button.alt.wc-forward, button.button, input.button {
    font-size: 12px !IMPORTANT;
    width: 100% !IMPORTANT;
        max-width: 100% !IMPORTANT;
    text-align: center !important;
}
}
@media only screen and (min-width: 600px) and (max-width: 1110px) {



.woocommerce-page .related.products .woocommerce_with_sidebar ul.products li.product:nth-child(3n+1),.woocommerce-page .related.products ul.products li.product:nth-child(3n+1), .related.products .woocommerce.columns-3 ul.products li.product:nth-child(3n+1), .related.products .woocommerce.columns-4 ul.products li.product:nth-child(3n+1), .related.products .woocommerce.columns-5 ul.products li.product:nth-child(3n+1) {
    clear: none;
}
.woocommerce-page .related.products .woocommerce_with_sidebar ul.products li.product,  .woocommerce-page .related.products ul.products li.product,.related.products .woocommerce.columns-3 ul.products li.product, .woocommerce.columns-4 .related.products ul.products li.product,.related.products .woocommerce.columns-5 ul.products li.product {
    width: 25% !IMPORTANT;;
    margin: 0 !IMPORTANT;
    padding: 4px;
    box-sizing: border-box;
}
}
@media only screen and (max-width: 600px) {

.gallery_holder ul.v2 li, .gallery_holder ul.v3 li, .gallery_holder ul.v4 li, .gallery_holder ul.v5 li {
    width: 50% !IMPORTANT;
    margin: 0!important;
    padding: 5px !IMPORTANT;
    box-sizing: border-box !important;
}

.woocommerce-page .related.products .woocommerce_with_sidebar ul.products li.product:nth-child(3n+1),.woocommerce-page .related.products ul.products li.product:nth-child(3n+1), .related.products .woocommerce.columns-3 ul.products li.product:nth-child(3n+1), .related.products .woocommerce.columns-4 ul.products li.product:nth-child(3n+1), .related.products .woocommerce.columns-5 ul.products li.product:nth-child(3n+1) {
    clear: none;
}
.woocommerce-page .related.products .woocommerce_with_sidebar ul.products li.product,  .woocommerce-page .related.products ul.products li.product,.related.products .woocommerce.columns-3 ul.products li.product, .woocommerce.columns-4 .related.products ul.products li.product,.related.products .woocommerce.columns-5 ul.products li.product {
    width: 50% !IMPORTANT;;
    margin: 0 !IMPORTANT;
    padding: 4px;
    box-sizing: border-box;
}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {



.woocommerce_with_sidebar ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce.columns-3 ul.products li.product, .woocommerce.columns-4 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    width: 33% !important;
    margin: 0px !important;
    box-sizing: border-box !important;
    padding: 3px !IMPORTANT;
}
.woocommerce-page .woocommerce_with_sidebar ul.products li.product:nth-child(2n+1), .woocommerce-page ul.products li.product:nth-child(2n+1), .woocommerce.columns-3 ul.products li.product:nth-child(2n+1), .woocommerce.columns-4 ul.products li.product:nth-child(2n+1), .woocommerce.columns-5 ul.products li.product:nth-child(2n+1) {
    clear: none;
}
body.archive .two_columns_25_75>.column2 {
    width: 100% !IMPORTANT;
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .elementor-container .elementor-widget-wrap>.qode_elementor_container_inner, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .fotter_bottom_border_holder.in_grid, .fotter_top_border_holder.in_grid, .full_width .parallax_content, .qode_elementor_container_inner, div.grid_section .section_inner, nav.content_menu {
    width: 95% !IMPORTANT;
}
a.product-category {
    line-height: 12px !important;
}

}
@media only screen and (max-width: 768px) {

.woocommerce div.product .cart {
    margin-bottom: 0;
}
}
@media only screen and (max-width: 480px) {
span.product-categories {
    display: none !important;
}
.header_bottom_widget.widget_cnss_widget {
    display: none;
}
.woocommerce-page .woocommerce_with_sidebar ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce.columns-2 ul.products li.product, .woocommerce.columns-3 ul.products li.product, .woocommerce.columns-4 ul.products li.product, .woocommerce.columns-5 ul.products li.product {
    margin: 0;
    width: 50% !IMPORTANT;
    box-sizing: border-box;
    padding: 3px;
}
.woocommerce-cart div.grid_section .section_inner {
    width: 100% !IMPORTANT;
    box-sizing: border-box;
}
.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .fotter_bottom_border_holder.in_grid, .fotter_top_border_holder.in_grid, .full_width .parallax_content, div.column1 .grid_section .section_inner, div.column2 .grid_section .section_inner, div.grid_section .section_inner, nav.content_menu {
    width: 95%;
}
}
span.product-title {
    font-size: 12px !important;
}
@media only screen and (max-width: 400px) {


}



#menu-main-menu-top .ubermenu-responsive-toggle {
    display: none !important;
}

#menu-main-menu-top > li > nav {
    display: none !important;
    position: absolute;
    left: 0;
    right: 0;
}

#menu-main-menu-top > li:hover > nav {
    display: block !important;
}
body header .header_inner_left {
    position: inherit;
    left: inherit;
    top: inherit;
    order: 1;
}
body .logo_wrapper {
    height: 73px;
    float: none;
    border-right: 2px solid;
    padding-right: 20px;
}
body .q_logo {
    top: inherit;
    left: inherit;
}
body .q_logo img.normal {
    filter: brightness(0) invert(1);
    position: inherit;
    top: inherit;
}
body ul.cnss-social-icon li a, body ul.cnss-social-icon li a img {
    filter: brightness(0) invert(1);
    margin: 1px;
    opacity: 1;
    width: 45px;
}
body .header_bottom ul.cnss-social-icon{padding:0px;}
body .header_bottom .shopping_cart_header {
    padding: 0 4px 0 15px;
}
body .shopping_cart_header .header_cart i {
    color: #fff;
    font-size: 25px !important;
}
body .header_top p {
    font-size: 12pt;
    margin: 0;
}
body .header_inner_right {
    float: none;
    z-index: inherit;
    order: 3;
}
body nav.main_menu.drop_down.right {
    height: inherit;
    display: inherit;
    max-width: inherit;
    position: initial;
    order: 2;
}
body .header_bottom_right_widget_holder {
    display: flex !important;
}
body .side_menu_button_wrapper {
    display: inherit;
}
body nav.main_menu>ul>li:not(:first-child):before{display:none;}
body nav.main_menu ul li {
    width: max-content;
    position: inherit;
}
body nav.main_menu > ul > li:last-child {
    width: 50%;
    padding: 17px 10px;
}
body nav.main_menu > ul > li:last-child .aws-container form {
    border-radius: 50px;
}
body nav.main_menu > ul > li:last-child .aws-container .aws-search-form .aws-form-btn{
    border: none;
    background: none;
}
body nav.main_menu > ul > li:last-child .aws-container .aws-search-field {
    border: none !important;
}
body nav.main_menu.right>ul{width:100%;position: initial;}

body nav.main_menu>ul>li>a {
    padding: 17px 8px;
    font-size: 16px;
}
.logo_wrapper {
    border: none !important;
}
nav.main_menu ul li:hover {
    background: #383838;
}
.ubermenu ul li:hover {
        background: inherit !important;

}

#menu-main-menu-top > li:hover > nav {
    display: block !important;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
    border: none;
    border-left: none !important;
    box-shadow: none;
    -webkit-box-shadow: none;
}
body #menu-main-menu-top .ubermenu .ubermenu-target-text {
    color: #fff;
}
body #menu-main-menu-top ul.ubermenu-submenu span.ubermenu-target-title.ubermenu-target-text{
    color: #000;
}
body #menu-main-menu-top .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator{
    color: #fff;
}
.ubermenu .ubermenu-item .ubermenu-target {
    background: rgb(46 46 46 / 0%) !IMPORTANT;
}
layout-default.ubermenu-item-layout-text_only:hover span {
    text-decoration: underline;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    line-height: normal !IMPORTANT;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}
.ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-target:hover, .ubermenu-skin-black-white-2 .ubermenu-submenu .ubermenu-active > .ubermenu-target {
    background: #f9f9f9 !IMPORTANT;
}

@media only screen and (min-width:180px) and (max-width:1000px){
    body .mobile_menu_button {
        display: block !important;
    }
    body .shopping_cart_outer {
        display: block;
    }
    body .header_bottom.clearfix {
        display: inherit;
        align-items: inherit;
    }
    body .side_menu_button{display:none;}
    body .q_logo img {
        max-height: inherit;
        padding-top: 0;
    }
    body body .header_inner_right {
        float: right;
    }
    body .logo_wrapper {
        width: 90px;
        border-left: 2px solid;
        padding-left: 20px;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    body .q_logo a {
        left: inherit;
        width: auto!important;
    }
    body .q_logo img.normal {
        filter: brightness(0) invert(1);
        position: inherit;
        top: inherit;
    }
    body .mobile_menu_button span {
        width: inherit;
        height: inherit;
        font-size: 27px;
        z-index: 50;
        display: flex;
        align-items: center;
        color: #fff !important;
    }
    body .header_inner_right {
        float: right;
    }
    body .header_bottom_right_widget_holder {
        display: block !important;
    }
    body .header_bottom_widget.widget_cnss_widget {
        padding-top: 0px !important;
        float: none;
    }
    body .shopping_cart_inner {
        height: auto !important;
    }
    body .header_bottom .shopping_cart_header {
        padding: 10px 0;
    }
    body .ubermenu-skin-black-white-2.ubermenu-responsive-toggle {
        display: none;
    }
    
    body .mobile_menu {background:transparent;}
    body .mobile_menu #menu-main-menu-top-1 li a{color:#fff; font-size:20px;}
    body .mobile_menu #menu-main-menu-top-1 li .ubermenu a {
    padding: 6px 10px;
    border: none;
    background: none !important;
    border-bottom: 1px solid #000;
    color: #fff;
    text-transform: capitalize;
    }
    
    body .mobile_menu #menu-main-menu-top-1 li .ubermenu li:last-child a {
        border: none;
    }
    
    body .mobile_menu #menu-main-menu-top-1 li .ubermenu {box-shadow: none;border: none;background: transparent;}
    
    body .mobile_menu #menu-main-menu-top-1 li .ubermenu a i {
        display: block;
    }
    
    body .mobile_menu #menu-main-menu-top-1 li .ubermenu a span.ubermenu-sub-indicator-close {
    }
    .aws-container {
        max-width: 100%;
        padding: 20px 0px;
    }
    .aws-container .aws-search-form {
        border-radius: 50px;
    }
    .aws-container .aws-show-clear .aws-search-field {
        border-left: none !important;
        border-top: none !important;
        border-bottom: none !important;
    }
    .aws-container .aws-search-form .aws-form-btn {
        background: none;
        border: none;
    }
}